Subject: Re: Can we discuss all this tomorrow.
From: Nigel Churcher <[email-masked]>
To: Milagro Castro <[email-masked]>
Cc: Jessica Sheppard <[email-masked]>
Date: Thu, 4 Apr 2024 20:49:49 +0200

Milagro,
That would be great, what time is good for you? 11 am-Noon?

I just forwarded Jessicas notes without reading them.
I will go over it tonight
Thanks,
Nigel

Nigel Churcher
Sup Art Director
[email-masked]
Work +420 720 934 054
Whats App+1(416)885-1054

> On Apr 4, 2024, at 4:19 PM, Milagro Castro <[email-masked]> wrote:
> 
> Hi there, I was checking this email but I could not see the pictures so I am a bit lost. Tomorrow we can discuss with your shares screen if that works for you. 
> 
> Regards.
>>>> 
>>>> 
>>>> Living Area (Kitchen/Dinning/Living)
>>>> Kitchen Designs Look great.
>>>> What type of wood is the big slab you shared, 
>>>> Maybe we can chose the same for the cabinets, throughout the project.
>>>> Can you share the pictures of the wood samples you shared with me.
>>>> I like the book match you put in your model, is this possible with these slabs?
>>>> How large is this slab.
>>> <Screenshot 2024-03-18 at 7.53.17 PM.png>
>>>> 
>>>> The links to the appliances did not all work, 
>>>> We could see these three, fine for me.
>>>> Can the washer dryer be seperate and stackable? 
>>>> The fridge was great but no longer seems to be available.
>>>> We could not open the microwave, oven, and stove.
>>>> Do I need to order and pay for these? 
>>>> What is the best way to do this?
>>>> 
>>> <Screenshot 2024-03-18 at 9.35.26 PM.png>
>>> <Screenshot 2024-03-18 at 9.35.54 PM.png>
>>> <Screenshot 2024-03-18 at 9.36.41 PM.png>
>>>> 
>>>> 
>>>> 
>>>> The tiles are nice, how do they will go with the floor, the walls, the concrete counters(were you thinking concrete grey??) and the wood of the cabinets.
>>>> Kitchen Tile
>>>>  
>>>> Concrete Floors, is this the color and finish you’re imagining? Polished/waxed?
>>>> Interior Walls
>>> <Interior Walls.jpg>
>>>>  
>>>> Exterior Walls 
>>> <Exterior walls.jpg>
>>>> Kitchen Slab
>>>>  
>>>>  
>>>> Kitchen Counters is this the color you are thinking? Will it be polished/waxed?
>>>>  
>>> <Concrete Counters.jpg>
>>>>   
>>>> 
>>>> The tiles are nice but now makes me wonder how they will go with the floor, the walls, the concrete counters(were you thinking concrete grey??) and the wood of the cabinets.
>>>> 
>>>> Kitchen Faucet is great.
>>>> What were you thinking for hardware on the cabinets? Black?
>>>> 
>>>> Ensuite Bathrooms Look great.
>>>> Can the Sink Cabinets go to the Floor, 
>>>> These tiles are what we are thinking for bathroom showers, thoughts?
>>>>  
>>>> Possible Bathroom Tiles
>>>>  
>>> <Bathroom Tile 1.jpg>
>>> <Bathroom Tile 2.jpg>
>>> <Bathroom Tile 3.jpg>
>>>>  
>>>> 
>>>> Bedroom/Bathroom Walls and Floor
>>> <Interior Walls.jpg>
>>>>  
>>>> 
>>>> Prefer the round shower head and the middle faucet
>>>> 3 way controls - foot, hand spray, and shower head
>>>> The towel bars, toilet paper holders and hardware should all be black too.
>>>> 
>>>> Other Tiles for bathrooms
>>>>  
>>>>  
>>>>  
>>>>  
>>>>  
>>>> 
>>>> We will look for other mirrors, something like this
>>>> It will need power.
>>>>   
>>>> 
>>>> How well is the travertine going to go with the dark floor?
>>>> Is this what the travertine floor looks like? Either of these? Do you have a picture?    
>>>> Possible Travertine
>>>>  
>>> <Travertine 1.jpg>
>>>>  
>>> <Travertine 2.jpg>
>>>> 
>>>> Interior Floors, Exterior Walls, Interior Walls to put beside travertine 
>>> <Exterior walls.jpg>
>>>>  
>>> <Interior Walls.jpg>
>>>> The sinks in the master and guest bathrooms need to be more like this.
>>>> For shape not size, what color will this concrete be? 
>>> <Bathroom Sink Reference 1.jpg>
>>> <Bathroom Sink Reference 2.jpg>
>>>> Sink cabinets should to to the floor, and ceiling if possible. might be easier not to wall mount the concrete counters.
>>>>  
>>> <Bathroom Cabinet Modification.jpeg>
>>>> Can the toilet and window be entered on the space between the wall and the cabinetry. 
>>> <Screenshot 2024-03-18 at 7.49.12 PM.png>
>>>> 
>>>> Closet  
>>>> Can we ask for two more drawers.
>>> <Clost modifications.jpeg>
>>>> Laundry Room looks Great.
>>>> 
>>>> 
>>>> Thank you for the links for the lighting.
>>>> What lighting is included?
>>>> 
>>>> I am starting a lighting schedule.
>>>> Exterior Lighting:
>>>> 	Pool Patio Area
>>>> 	Pool lighting
>>>> 	4 Lights on 4 Exterior wood posts by pool
>>>> 	3 hanging Lights hanging between Fans
>>>> 	2 Fans
>>>> 	6 Lights on metal posts on the Living Area
>>>> 	16 Exterior Pot lights (Ringing the house, front above awning, sides above door, along the back wall)
>>>> 
>>>> 	1 Main Door to Living Area Lights	
>>>> 
>>>> 	Main Foyer
>>>> 	3 lights for doors to bedrooms and Laundry Room
>>>> 	2 handing lights in Foyer
>>>> 	2 Fans for foyer
>>>> 
>>>> 	Driveway
>>>> 	12 Driveway lights
>>>> 	6 Lights on the Shed and Laundry Room
>>>> 
>>>> 	Shed
>>>> 	6 Interior Lights
>>>> 
>>>> 	Laundry Room
>>>> 	6 pot lights
>>>> 
>>>> 	20 Garden Lights
>>>> 
>>>> 	Living Area
>>>> 	Under counter lighting
>>>> 	16 Pot Lights
>>>> 	3 hanging Lights Over Kitchen Island
>>>> 	1 fixture Light over Dinning Room
>>>> 	1 Central living room fixture 
>>>> 	4 wall fixtures
>>>> 
>>>> 	Bed rooms
>>>> 
>>>> Hello Milagro,
>>>> 
>>>> Skiing looks delightful. Hope you are having a wonderful time in the mountains! 
>>>> 
>>>> We wanted to confirm the interior flooring is going to be the same polished concrete in charcoal grey as in the picture attached prior to choosing our tiles and wall colors. We also wanted to confirm that all of the countertops are also a finished concrete and to find out what those will look like finished? Tones are very important to us and we would love to make certain all finishes complement each other.  We do love the selections you have sent so far! 
>>>> 
>>>> Will you send the options for the lighting and the wood for interiors (cabinets, closets, etc.) that is included in the original building costs? We may need to go with those for now and upgrade at a later date. Staying in the original budget is our biggest priority. 
>>>> 
>>>> With regard to the kitchen Island wood, we like this choice.
>>>> 
>>>> However, we need to know the measurements of this piece and find out if you will be able to bookmatch a second piece as beautifully as your rendering depicts? 
>>>> 
>>>> Also, we know that the outside and interior hall flooring is Travertine, may we see samples. We would love for the tone of the outside floors to complement the interiors although we look forward to the stark contrast from dark to light. 
>>>> 
>>>> With regard to tile, we have found a couple of options that we would choose only if the floors are exactly the same as the reference picture above of the polished cement. We like tile with depth, texture, and prefer vertical placement to elongate the room. The grout should be dark. 
>>>> (insert picture of green tiles)
>>>> 
>>>> With regards to the appliances the link to the microwave and stove only give an error message, please resend. The other kitchen appliances are suitable. However, we would prefer, separate washer and dryers that are stackable ratherrr than one piece. Also, we see you picked electric, is that a better option than gas? 
>>>> How does the ordering of appliances work- do we order them directly and if so, where do they get delivered? Or do you order and Marion bills us? Please advise. Also, we are trusting that you are ordering all the correct sizes for the space. 
>>>> 
>>>> We think the latest plans have the master bath and bath 2 mislabeled. But, for the sinks in both bathrooms we would like a traditional rectangular shaped trough sink with middle drain and proper sloping (insert picture of example) We love the style and look, and would happily approve a redesign in this stlye. The sink in the guest bath can stay as currently designed with the long slope. 
>>>> 
>>>> Please add a bottom drawer to both the master bath and bath 2 sink vanity area (so that it becomes a floor mount versus wall mount) Please also have the long cabinet extend floor to ceiling  (if we need to add a faux box space on top that is fine-we don’t want to have to dust the top of it often) 
>>>> 
>>>> For all bathrooms is there towel racks/hooks and toilet paper holders that come in the same style and finish as the faucets? We would like to order those and discuss placement when we order the faucets and shower head. We like the round shower head with the hand shower for both full bathrooms (insert picture of choice) and believe that the short faucets are the better choice-but please let us know if you agree as you are designing the sinks! 
>>>> 
>>>> We would like rectangular mirrors so the round/lit choices won’t work- thank you so much for finding those though. 
>>>> 
>>>> In the Bano de Vista would it be possible to center the toilet and window between the wall and cupboard instead of the two walls please? Can you add under shelf lighting to the spaces under the sink please?
>>>> 
>>>> In the master closet we would like a 3rd drawer added in two places where there are currently shelves. Two drawers can remain in the one area under the half hanging rack.
>>>> 
>>>> We are looking forward to the electrical and drainage plans too so that we can approve.
>>>> 
>>>> Here is the suggestions for the window and wall doors (insert Nigels new designs)
>>>> 
>>>> Thank you so much for your amazing work and consistent effort!
>>>> 
>>>> Best,
>>>> Jessica 
>>>> 
>>>> Nigel Churcher
>>>> Sup Art Director
>>>> [email-masked] <mailto:[email-masked]>
>>>> Work +420 720 934 054
>>>> Whats App+1(416)885-1054
>>>> 
>>>>> On Mar 15, 2024, at 6:04 PM, Milagro Castro <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> 
>>>>> Dear Nigel and Jessica, please check the following information.
>>>>> 
>>>>> Sadly we do not have the profile to build the sliding doors as you designed, and for building something similar we need to incorporate an extra metal profile that looks unesthetic, so I did it all the way up in 2.85m.  Also, I incorporated more upper-opening windows in your bedrooms, please check in drive folder the final plan, you will like it. ( Attached are 2 examples for your reference of bedroom and living area )
>>>>> I am waiting for Marion to respond how much it will be the doors for cabinets in teca, I will be back when I have it. 
>>>>> 
>>>>> Kind regards. 
>>>>> 
>>>>> 
>>>>> 
>>> <5 Y 6.jpeg>
>>> <NIGEL ^0 JESSICA.docx>
>>>> 
>>> 
>>